namespace EnotaryoPH.Web.Common.Services
{
    public interface IEventService
    {
        Task LogAsync(NotaryoEvent notaryoEvent, List<object> entityIds, object payLoad);

        Task LogAsync(NotaryoEvent notaryoEvent, object entityId);

        Task LogAsync(NotaryoEvent notaryoEvent, object entityId, object payLoad);
    }
}